/* Numbers */
.numbers-slider {
	display: flex;
	flex-wrap: wrap;
	margin-left: calc(-.5 * var(--gutter-x));
	margin-right: calc(-.5 * var(--gutter-x));
}

.numbers-slider.slick-initialized {
	display: block;
	margin: 0;
}

.numbers-slider .slick-list {
	margin-left: calc(-.5 * var(--gutter-x));
	margin-right: calc(-.5 * var(--gutter-x));
}

@media (min-width: 1439.98px) {
	.numbers-slider .slick-prev {
		left: -56px;
	}

	.numbers-slider .slick-next {
		right: -56px;
	}
}

.numbers-slider__item {
	flex: 0 0 auto;
	width: 25%;
	padding-left: calc(.5 * var(--gutter-x));
	padding-right: calc(.5 * var(--gutter-x));
	text-align: center;
}

.numbers-slider__number {
	font-size: 60px;
	line-height: 1;
	font-weight: 300;
	margin-bottom: 8px;
}

.numbers-slider__title {
	
}

@media (max-width: 991.98px) {
	.numbers-slider__item {
		width: 33.33%;
	}
}

@media (max-width: 767.98px) {
	.numbers-slider__item {
		width: 50%;
	}
}

@media (max-width: 575.98px) {
	.numbers-slider__item {
		width: 100%;
	}
}
/* ! Numbers */